apiVersion: infrastructure.cluster.x-k8s.io/v1alpha5
kind: OpenStackMachineTemplate
metadata:
  name: ${CLUSTER_NAME}-md-0
spec:
  template:
    spec:
      securityGroups:
      - name: default
      ports:
      - network:
          name: ${NETWORK_NAME}
        disablePortSecurity: true
